# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = adwaita-icon-theme
pkgbase = adwaita-icon-theme
xdata = pkgtype=split
pkgver = 47.0-1
pkgdesc = GNOME standard icons
url = https://gitlab.gnome.org/GNOME/adwaita-icon-theme
builddate = 1726873083
packager = Tuxcore <dev@tuxcore.org>
size = 1231816
arch = any
license = CC-BY-SA-3.0 OR LGPL-3.0-only
depend = adwaita-icon-theme-legacy
depend = hicolor-icon-theme
depend = adwaita-cursors
makedepend = git
makedepend = gtk-update-icon-cache
makedepend = meson
